<?php

namespace App\Filament\Resources\WireMasterPackingResource\Pages;

use App\Filament\Resources\WireMasterPackingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditWireMasterPacking extends EditRecord
{
    protected static string $resource = WireMasterPackingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
